#stacks_in_2_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_page5 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_2_page5 #jwresp_col2_stacks_in_2_page5{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_2_page5 #jwresp_col1_stacks_in_2_page5,#stacks_in_2_page5 #jwresp_col2_stacks_in_2_page5{width:100%;float:none;display:block}#stacks_in_2_page5 #jwresp_col1_stacks_in_2_page5{margin-bottom:15px}}
#stacks_in_5_page5 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_5_page5 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_58_page5 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_58_page5 {
	padding: 0px 0px 6px 0px;
}

#stacks_in_52_page5 {
	border: solid #B3B3B3;
	border-width: 1px 0px 1px 0px;
	padding: 10px 0px 13px 0px;
}

#stacks_in_53_page5 {
	line-height: 1.510000em;
}
#stacks_in_66_page5 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_66_page5 {
	padding: 31px 0px 0px 0px;
}
